/*
Licensed Materials - Property of IBM
IBM Sterling Business Intelligence
(C) Copyright IBM Corp. 2009, 2012 All Rights Reserved.
US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
*/
Ext.override(sc.plat.ui.Screen, {
	"b_CreateSavedSearch" : "Create Saved Search",
	"b_MoreSearches" : "More Searches...",
	//{0}-indicates the the saved search
	"b_FindSavedSearchesTitle" : "Find Saved Searches For {0}",
    "b_SavedSearchName": "Saved Search Name: ",
    "b_Includeinfavoritesearches": "Include in favorite searches",
    "b_SavedSearchNameContains": "Saved Search Name Contains: ",
    "b_ClmSavedSearchName": "Saved Search Name",
    "b_MngFindSavedSearchesTitle": "Find Saved Searches",
    "b_SavedSearchNameContains": "Saved Search Name Contains:",
    "b_SavedSearchType": "Search Type:",
    "b_ClmFavorite": "Favorite",
    "b_EnterSavedSearchName" : "Enter Saved Search Name",
    "b_SavedSearches" : "Saved Searches",
    "b_confirmDeleteTitle": "Confirm Delete",
    "b_modifySuccess":"Update Successful",
    "b_Organization":"Organization: ",
    "b_Home":"Home",
    "b_SavedSearches":"Saved Searches",
    "b_SavedSearchManagement":"Saved Search Management",	
    "b_SaveSearch":"Save Search",
    "b_Error":"Error"
});
/*Bundle entries for window buttons*/
Ext.override(sc.plat.ui.Screen, {
    "b_WindowClose": "Close",
    "b_WindowOk": "OK",
    "b_WindowSave": "Save",
    "b_WindowSelect": "Select",
    "b_WindowCreate":"Create",
    "b_WindowSaveNCntnu":"Save And Continue",
    "b_WindowSaveNClose":"Save And Close",
    "b_WindowConfirm":"Confirm",
    "b_WindowDelete":"Delete",
    "b_WindowGo":"Go",
    "b_WindowSearch":"Search"
});
/*
 * Bundle entries for saved search types
 */
Ext.override(sc.plat.ui.Screen, {
    //The following entry specifies the name of the application and should not be translated
	"SBI" : "Sterling Business Intelligence",
	"SBIPftOrderDashboard" : "Perfect Order Dashboard",
	"SBINodePerformance" : "Node Performance Dashboard",
	"SBIOrderVelocity" : "Order Velocity Dashboard",
	"SBIVolumeAnalysisB2B":"Volume Analysis B2B Dashboard",
	"SBIVolumeAnalysisB2C":"Volume Analysis B2C Dashboard",
	"SBITopBuyerPartners":"Top Customers Report",
	"SBITopLifeTimePartners":"Top Lifetime Customers Report",
	"SBIBackOrderDemand":"Backorder Demand Analysis Summary Report",
	"SBITopB2CProductsRev":"Top 10 B2C Products By Revenue",
	"SBITopB2BProductsRev":"Top 10 B2B Products By Revenue",
	"SBITopB2BProductsQty":"Top 10 B2B Products By Quantity",
	"SBITopB2CProductsQty":"Top 10 B2C Products By Quantity",
	"SBIVolumeB2CByWeek":"Fulfilled Revenue B2C By Week Report",
	"SBIVolumeB2BByWeek":"Fulfilled Revenue B2B By Week Report",
	"SBIVolumeB2CByYear":"Fulfilled Revenue B2C By Year Report",
	"SBIVolumeB2BByYear":"Fulfilled Revenue B2B By Year Report",
	"SBIVolumeB2CByWeekBV":"Booked Value B2C By Week Report",
	"SBIVolumeB2BByWeekBV":"Booked Value B2B By Week Report",
	"SBIVolumeB2CByYearBV":"Booked Value B2C By Year Report",
	"SBIVolumeB2BByYearBV":"Booked Value B2B By Year Report",
	"SBIMarginReport":"Profit Margin Report",
	"SBISalesPipeline":"Sales Pipeline Report",
	"SBISPersonByRevenue":"Top Sales Persons By Revenue Report",
	"SBISTeamByRevenue":"Top Sales Teams By Revenue Report",
	"SBISPersonByDeals":"Top Sales Persons By Deals Report",
	"SBISTeamByDeals":"Top Sales Teams By Deals Report",
	"SBIReturnsSummaryReport":"Returns Summary Report",
	"SBITopProdByRetVal":"Top 10 Return Value By Products",
	"SBITopCustByRetVal":"Top 10 Return Value By Customers",
	"home":"Home",
	"AdhocReport":"AdhocReport"
});
Ext.override(sc.plat.ui.Screen, {
    //The following entry specifies the name of the application and should not be translated
    "Title": "IBM Sterling Business Intelligence",
    "welcomeStr":"Welcome",
	//Start of Copyright Statements
	"b_Copyright_Company":"IBM Corp.",
	"b_Copyright_Text1":"US Government Users Restricted Rights - Use, duplication or disclosure",
	"b_Copyright_Text2":"restricted by GSA ADP Schedule Contract with IBM Corp.",
	"b_Copyright_Txt":"&copy; Copyright",
	//The Following Entry is the End of Copyright Statements
	"b_Copyright_Year":"2009,2012 All rights reserved.",
    
	
    "b_dashboardlinks":"Dashboards",
    "b_dashboards": "Order Dashboards",
    "b_reports" : "Order Reports",
    "b_quotes": "Quote Reports",
    "b_opportunity": "Opportunity Reports",
    "b_reportlinks":"Reports",
    "b_Favorites":"Favorites",
    "b_RecentlyViewed":"Recently Viewed",
    "b_PerfectOrderDashboard":"Perfect Order Dashboard",
    "b_NodePerformanceDashboard":"Node Performance Dashboard",
	"b_OrderVelocityDashboard" : "Order Velocity Dashboard",    
	"b_VolumeAnalysisB2BDashboard":"Volume Analysis B2B Dashboard",
	"b_VolumeAnalysisB2CDashboard":"Volume Analysis B2C Dashboard",
    "b_TopPartnersReport":"Top Customers Report",
    "b_TopLifeTimePartnersReport":"Top Lifetime Customers Report",
	"b_BackOrderDemandReport":"Backorder Demand Analysis Summary Report",
    "b_VolumeB2CByWeekReport":"Fulfilled Revenue B2C By Week Report",
	"b_VolumeB2BByWeekReport":"Fulfilled Revenue B2B By Week Report",
	"b_VolumeB2CByYearReport":"Fulfilled Revenue B2C By Year Report",
	"b_VolumeB2BByYearReport":"Fulfilled Revenue B2B By Year Report",
    "b_VolumeB2CByWeekReportBV":"Booked Value B2C By Week Report",
	"b_VolumeB2BByWeekReportBV":"Booked Value B2B By Week Report",
	"b_VolumeB2CByYearReportBV":"Booked Value B2C By Year Report",
	"b_VolumeB2BByYearReportBV":"Booked Value B2B By Year Report",
	//The following entry specifies the name of the application and should not be translated
	"b_Product_Name":"Sterling Business Intelligence",
	"b_TopB2CProductsRev":"Top 10 B2C Products By Revenue",
	"b_TopB2BProductsRev":"Top 10 B2B Products By Revenue",
	"b_TopB2BProductsQty":"Top 10 B2B Products By Quantity",
	"b_TopB2CProductsQty":"Top 10 B2C Products By Quantity",
	"b_SBIMarginReport":"Profit Margin Report",
	"b_SBISalesPipeline":"Sales Pipeline Report",
	"b_SBISPersonByRevenue":"Top Sales Persons By Revenue Report",
	"b_SBISTeamByRevenue":"Top Sales Teams By Revenue Report",
	"b_SBISPersonByDeals":"Top Sales Persons By Deals Report",
	"b_SBISTeamByDeals":"Top Sales Teams By Deals Report",
	"b_Top10ProductsByReturnValue":"Top 10 Return Value By Products",
	"b_Top10CustomersByReturnValue":"Top 10 Return Value By Customers",
	"b_SBIReturnsSummaryReport":"Returns Summary Report",
	"b_returns":"Returns Reports",
	"There_are_no_favorite_searches":"There are no favorite searches",
	"Help":"Help",
	"Loading_Screen":"Loading Screen...",
	"b_Help":"Help",
	"Message":"Message",
	"Select_Time":"Select Time....",
	"Select_Node":"Select Node....",
	"Select_Channel":"Select Channel....",
	"Select_STeam":"Select Sales Team...",
	"Select_SPerson":"Select Sales Person...",
	"Select_Industry":"Select Industry...",
	"Select_Region":"Select Region...",
	"Switch_to":"Switch to ",
	"Sign_out":"Sign out",
	"Sign_In":"Sign In",
	"Password":"Password",
	"User_ID":"User ID",
	"Confirm_Overwrite":"Confirm Overwrite",
	"Status":"Status",
	"User_ID_Required":"User ID is required",
	"Password_Required":"Password is required",
	"Report_Panel": "Report"
});
Ext.override(sc.plat.ui.Screen, {
     "lblNodetext": "Node",
     "Generate_Report": "Generate Report",
     "lblBuyertext": "Buyer",
     "lblChanneltext": "Channel",
     "Timelbltext": "Time Period",
	 "lblSPersontext": "Sales Person",
	 "lblSTeamtext": "Sales Team    ",
	 "lblIndustrytext": "Industry",
	 "lblRegiontext": "Region"
});
