<?xml version="1.0" encoding="utf-8"?>
<!--
Licensed Materials - Property of IBM
Business Intelligence
(C) Copyright IBM Corp. 2009, 2012 All Rights Reserved.
US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
-->
<project name="sbi" author="Sterling Commerce Pvt.Ltd" version="1.0" copyright="Licensed Materials - Property of IBM&#xD;&#xA;Business Intelligence&#xD;&#xA;(C) Copyright IBM Corp. 2010, 2011 All Rights Reserved.&#xD;&#xA;US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp." source="False" source-dir="$output/source" minify="True" min-dir="$output/build" doc="False" doc-dir="$output/docs" master="true" master-file="$output/yui-ext.js" zip="false" zip-file="$output/yuo-ext.$version.zip">
	<target name="bicore" file="/bi/scripts/bicore.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/bi/resources/sbi_bundle.js" localizable="true"/>
		<include name="/bi/resources/sbimessage_bundle.js" localizable="true"/>
		<include name="/bi/core/plugins/screenbasepanelplugin.js"/>
		<include name="/bi/core/plugins/screenmainpanelplugin.js"/>
		<include name="/bi/core/plugins/homepanelplugin.js"/>
		<include name="/bi/core/plugins/dashboardplugin.js"/>
		<include name="/bi/core/plugins/dashletlinkplugin.js"/>
		<include name="/bi/core/register/registerplugins.js"/>
		<include name="/bi/common/scbiutils.js" />
		<include name="/bi/common/scbilayout.js" />
		<include name="/bi/common/searchContainer_config.js" />
		<include name="/bi/common/searchContainer.js" />
		<include name="/bi/savedsearch/managesavedsearch/managesavedsearchlauncher.js"/>
		<include name="/bi/util/windowutils.js"/>
		<include name="/bi/util/coreutils.js"/>
		<include name="/bi/savedsearch/savedsearchutils.js"/>
		<include name="/bi/savedsearch/createsavedsearch/createsavedsearch_config.js"/>
		<include name="/bi/savedsearch/createsavedsearch/createsavedsearch.js"/>
		<include name="/bi/savedsearch/findsavedsearch/findsavedsearch_config.js"/>
		<include name="/bi/savedsearch/findsavedsearch/findsavedsearch.js"/>
		<include name="/bi/aboutbox/aboutboxhelper.js"/>
		<include name="/bi/onlinehelp/onlinehelp.js"/>
		<include name="/bi/common/TimeScreen_config.js" />
		<include name="/bi/common/TimeScreen.js" />
		
	</target>
	<target name="sbiHome" file="/bi/scripts/sbiHomeLib.js" allowDynamicLoad="true" debug="true" depends="bicore" shorthand="false" shorthand-list="">
		<!--<include name="/bi/core/plugins/homepanelplugin.js"/>
		<include name="/bi/core/plugins/dashboardplugin.js"/>
		<include name="/bi/core/plugins/dashletlinkplugin.js"/>
		<include name="/bi/core/register/registerplugins.js"/>-->
		<include name="/bi/common/searchContainer.js" />
	</target>
	<target name="SBIPftOrderDashboard" file="/bi/scripts/PftOrderDashboardLib.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/bi/screens/SBIPftOrderDashboard_config.js" />
		<include name="/bi/screens/SBIPftOrderDashboard.js" />
	</target>	
	<target name="SBIVolumeAnalysisB2C" file="/bi/scripts/VolumeAnalysisB2CLib.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/bi/screens/SBIVolumeAnalysisB2C_config.js" />
		<include name="/bi/screens/SBIVolumeAnalysisB2C.js" />
	</target>
	<target name="SBIVolumeAnalysisB2B" file="/bi/scripts/VolumeAnalysisB2BLib.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/bi/screens/SBIVolumeAnalysisB2B_config.js" />
		<include name="/bi/screens/SBIVolumeAnalysisB2B.js" />
	</target>
	<target name="SBINodePerformance" file="/bi/scripts/NodePerformanceLib.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/bi/screens/SBINodePerformance_config.js" />
		<include name="/bi/screens/SBINodePerformance.js" />
	</target>
	<target name="SBIOrderVelocity" file="/bi/scripts/OrderVelocityLib.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/bi/screens/SBIOrderVelocity_config.js" />
		<include name="/bi/screens/SBIOrderVelocity.js" />
	</target>
	<target name="SBITopBuyerPartners" file="/bi/scripts/TopBuyerPartnersLib.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/bi/screens/SBITopBuyerPartners_config.js" />
		<include name="/bi/screens/SBITopBuyerPartners.js" />
	</target>
	<target name="SBITopLifeTimePartners" file="/bi/scripts/TopLifeTimePartnersLib.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/bi/screens/SBITopLifeTimePartners_config.js" />
		<include name="/bi/screens/SBITopLifeTimePartners.js" />
	</target>
	
	<target name="AdhocReport" file="/bi/scripts/AdhocReportLib.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/bi/screens/AdhocReport_config.js" />
		<include name="/bi/screens/AdhocReport.js" />
	</target>
	
	<target name="SBIVolumeB2BByYear" file="/bi/scripts/VolumeB2BByYearLib.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/bi/screens/SBIVolumeB2BByYear_config.js" />
		<include name="/bi/screens/SBIVolumeB2BByYear.js" />
	</target>
	<target name="SBIVolumeB2BByYearBV" file="/bi/scripts/VolumeB2BByYearBVLib.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/bi/screens/SBIVolumeB2BByYearBV_config.js" />
		<include name="/bi/screens/SBIVolumeB2BByYearBV.js" />
	</target>
	<target name="SBIVolumeB2BByWeek" file="/bi/scripts/VolumeB2BByWeekLib.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/bi/screens/SBIVolumeB2BByWeek_config.js" />
		<include name="/bi/screens/SBIVolumeB2BByWeek.js" />
	</target>
	<target name="SBIVolumeB2BByWeekBV" file="/bi/scripts/VolumeB2BByWeekBVLib.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/bi/screens/SBIVolumeB2BByWeekBV_config.js" />
		<include name="/bi/screens/SBIVolumeB2BByWeekBV.js" />
	</target>
	<target name="SBIVolumeB2CByYear" file="/bi/scripts/VolumeB2CByYearLib.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/bi/screens/SBIVolumeB2CByYear_config.js" />
		<include name="/bi/screens/SBIVolumeB2CByYear.js" />
	</target>
	<target name="SBIVolumeB2CByYearBV" file="/bi/scripts/VolumeB2CByYearBVLib.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/bi/screens/SBIVolumeB2CByYearBV_config.js" />
		<include name="/bi/screens/SBIVolumeB2CByYearBV.js" />
	</target>
	<target name="SBIVolumeB2CByWeek" file="/bi/scripts/VolumeB2CByWeekLib.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/bi/screens/SBIVolumeB2CByWeek_config.js" />
		<include name="/bi/screens/SBIVolumeB2CByWeek.js" />
	</target>
	<target name="SBIVolumeB2CByWeekBV" file="/bi/scripts/VolumeB2CByWeekBVLib.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/bi/screens/SBIVolumeB2CByWeekBV_config.js" />
		<include name="/bi/screens/SBIVolumeB2CByWeekBV.js" />
	</target>
	<target name="SBITopB2CProductsRev" file="/bi/scripts/TopB2CProductsRevLib.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/bi/screens/SBITopB2CProductsRev_config.js" />
		<include name="/bi/screens/SBITopB2CProductsRev.js" />
	</target>
	<target name="SBITopB2BProductsRev" file="/bi/scripts/TopB2BProductsRevLib.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/bi/screens/SBITopB2BProductsRev_config.js" />
		<include name="/bi/screens/SBITopB2BProductsRev.js" />
	</target>
	<target name="SBITopB2CProductsQty" file="/bi/scripts/TopB2CProductsQtyLib.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/bi/screens/SBITopB2CProductsQty_config.js" />
		<include name="/bi/screens/SBITopB2CProductsQty.js" />
	</target>
	<target name="SBITopB2BProductsQty" file="/bi/scripts/TopB2BProductsQtyLib.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/bi/screens/SBITopB2BProductsQty_config.js" />
		<include name="/bi/screens/SBITopB2BProductsQty.js" />
	</target>
	<target name="sbcmanagesavedsearch" file="/bi/scripts/sbcmanagesavedsearch.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/bi/savedsearch/managesavedsearch/savedsearchtypes.js"/>
		<include name="/bi/savedsearch/managesavedsearch/managesavedsearch_config.js"/>
		<include name="/bi/savedsearch/managesavedsearch/managesavedsearch.js"/>
	</target>	
	<target name="SBILogin" file="/bi/scripts/SBILoginLib.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/bi/resources/sbi_bundle.js" localizable="true"/>
		<include name="/bi/resources/sbimessage_bundle.js" localizable="true"/>
		<include name="/bi/login/login_config.js" />
		<include name="/bi/login/login.js" />
	</target>	
	<target name="SBIMarginReport" file="/bi/scripts/SBIMarginBySPersonLib.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/bi/screens/SBIMarginReport_config.js" />
		<include name="/bi/screens/SBIMarginReport.js" />
	</target>
	<target name="SBISalesPipeline" file="/bi/scripts/SBISalesPipelineLib.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/bi/screens/SBISalesPipeline_config.js" />
		<include name="/bi/screens/SBISalesPipeline.js" />
	</target>
	<target name="SBISPersonByRevenue" file="/bi/scripts/SBISPersonByRevenueLib.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/bi/screens/SBISPersonByRevenue_config.js" />
		<include name="/bi/screens/SBISPersonByRevenue.js" />
	</target>
	<target name="SBISTeamByRevenue" file="/bi/scripts/SBISTeamByRevenueLib.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/bi/screens/SBISTeamByRevenue_config.js" />
		<include name="/bi/screens/SBISTeamByRevenue.js" />
	</target>
	<target name="SBISPersonByDeals" file="/bi/scripts/SBISPersonByDealsLib.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/bi/screens/SBISPersonByDeals_config.js" />
		<include name="/bi/screens/SBISPersonByDeals.js" />
	</target>
	<target name="SBISTeamByDeals" file="/bi/scripts/SBISTeamByDealsLib.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/bi/screens/SBISTeamByDeals_config.js" />
		<include name="/bi/screens/SBISTeamByDeals.js" />
	</target>
	<target name="SBITopProdByRetVal" file="/bi/scripts/SBITopProdByRetValLib.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/bi/screens/SBITopProdByRetVal_config.js" />
		<include name="/bi/screens/SBITopProdByRetVal.js" />
	</target>
	<target name="SBITopCustByRetVal" file="/bi/scripts/SBITopCustByRetValLib.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/bi/screens/SBITopCustByRetVal_config.js" />
		<include name="/bi/screens/SBITopCustByRetVal.js" />
	</target>
	<target name="SBIReturnsSummaryReport" file="/bi/scripts/SBIReturnsSummaryReportLib.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/bi/screens/SBIReturnsSummaryReport_config.js" />
		<include name="/bi/screens/SBIReturnsSummaryReport.js" />
	</target>
    <target name="SBIBackOrderDemand" file="/bi/scripts/SBIBackorderDemandLib.js" allowDynamicLoad="true" debug="true"  shorthand="false" shorthand-list="">
		<include name="/bi/screens/SBIBackOrderDemand_config.js" />
		<include name="/bi/screens/SBIBackOrderDemand.js" />
	</target>
</project>
